@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Bold.woff") format("woff"), url("../fonts/Raleway-Bold.woff2") format("woff2");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Regular.woff") format("woff"), url("../fonts/Raleway-Regular.woff2") format("woff2");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-SemiBold.woff") format("woff"), url("../fonts/Raleway-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}

@supports (font-size-adjust: 1) {
  article {
    font-size-adjust: 0.5;
  }
}

*,
*::before,
*::after {
  vertical-align: baseline;
  margin: 0;
  border: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

:focus,
:active,
a:focus,
a:active {
  outline: none;
}

aside,
nav,
footer,
header,
section {
  display: block;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: "Raleway";
}

input::-ms-clear {
  display: none;
}

button {
  border-width: 0;
  color: inherit;
  background-color: transparent;
  cursor: pointer;
}

input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

a {
  color: inherit;
  cursor: pointer;
}

a,
a:visited,
a:hover {
  text-decoration: none;
}

ul,
ol,
dd {
  list-style: none;
}

img {
  vertical-align: top;
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  position: relative;
  font-family: "Raleway";
  font-size: 14px;
  line-height: 1;
  color: #000;
}

body.lock {
  overflow: hidden;
}

.wrapper {
  overflow: hidden;
  width: 100%;
  min-height: 100%;
}

.inner {
  margin: 0 auto;
  padding: 0 10px;
  width: 100%;
  max-width: 1650px;
}

._container {
  position: relative;
  margin: 0 auto;
  padding: 0 10px;
  width: 100%;
  max-width: 1190px;
}

.svg-img {
  fill: #ff002a;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.svg-img svg {
  width: 100%;
  height: 100%;
}

a {
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

a img {
  max-width: 100%;
}

.title-block {
  font-weight: 700;
  font-size: 30px;
  text-transform: uppercase;
  color: #000;
}

hr {
  margin: 10px 0;
  height: 1px;
  background-color: #dadada;
}

.section {
  padding: 40px 0 0;
}

.header {
  position: fixed;
  z-index: 10;
  padding: 10px 0;
  width: 100%;
  height: auto;
  background-color: #131b23;
}

.header::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 70px;
  line-height: 70px;
  background-color: #131b23;
}

.header-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.logo {
  position: relative;
  z-index: 3;
  height: 50px;
  line-height: 50px;
}

.logo img {
  vertical-align: middle;
}

.search-wrap {
  position: relative;
  z-index: 5;
  margin: 0 auto;
  width: 100%;
}

.search {
  position: relative;
  border-radius: 21px;
  width: 100%;
  height: 40px;
  background-color: #fff;
}

.search-btn {
  position: absolute;
  right: 10px;
  top: 3px;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.search-btn .svg-img {
  display: inline-block;
  width: 18px;
  height: 18px;
  fill: #212121;
}

.search .input {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 21px;
  padding-left: 25px;
  width: 100%;
  height: 40px;
  background-color: transparent;
}

.search .input:focus {
  border: 1px solid #ff002a;
}

.menu__button {
  position: relative;
  z-index: 5;
  margin: 0 15px;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  background-color: #131b23;
  -webkit-transition: 0.5s ease-in;
  -o-transition: 0.5s ease-in;
  transition: 0.5s ease-in;
}

.menu__lines,
.menu__lines::after,
.menu__lines::before {
  position: absolute;
  width: 25px;
  height: 2px;
  background-color: #c6c6c6;
}

.menu__lines {
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}

.menu__lines::before {
  content: "";
  top: -8px;
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}

.menu__lines::after {
  content: "";
  top: 8px;
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}

.active .menu__lines {
  background: transparent;
}

.active .menu__lines::before {
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.active .menu__lines::after {
  top: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.menu__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

.active .menu__nav {
  top: 0;
}

.menu__link {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
  border-bottom: 2px solid transparent;
  padding: 0 10px;
  font-size: 18px;
  line-height: 68px;
  white-space: nowrap;
  color: #c6c6c6;
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  cursor: pointer;
}

.menu__link::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #0f161c;
  -webkit-transform: translate(-50%, 101%);
      -ms-transform: translate(-50%, 101%);
          transform: translate(-50%, 101%);
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.7, 0, 0.9, 1);
  transition: -webkit-transform 0.25s cubic-bezier(0.7, 0, 0.9, 1);
  -o-transition: transform 0.25s cubic-bezier(0.7, 0, 0.9, 1);
  transition: transform 0.25s cubic-bezier(0.7, 0, 0.9, 1);
  transition: transform 0.25s cubic-bezier(0.7, 0, 0.9, 1), -webkit-transform 0.25s cubic-bezier(0.7, 0, 0.9, 1);
}

.menu__link span {
  position: relative;
  z-index: 1;
  -webkit-transition: color 0.25s cubic-bezier(0.7, 0, 0.9, 1);
  -o-transition: color 0.25s cubic-bezier(0.7, 0, 0.9, 1);
  transition: color 0.25s cubic-bezier(0.7, 0, 0.9, 1);
}

.menu__link:focus::before,
.menu__link:hover::before,
.menu__link:active::before {
  border-bottom: 2px solid #ff002a;
}

.menu__link:focus::before::before,
.menu__link:hover::before::before,
.menu__link:active::before::before {
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}

.main {
  margin-top: 70px;
}

.main-col {
  max-width: 670px;
}

.main__title {
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 40px;
  line-height: calc(70 / 50);
  color: #a6bbcf;
}

.main__text {
  font-size: 18px;
  line-height: calc(30 / 18);
  color: #fff;
}

.main .inner {
  padding: 100px 10px;
}

.main-index {
  background-color: #000;
}

.main-index .inner {
  background: url("../img/main-1.jpg") no-repeat;
  background-position: right center;
}

.main-category {
  background-color: #1b172e;
}

.main-category .inner {
  background: url("../img/main-1.png") no-repeat;
  background-position: right center;
  background-size: auto 100%;
}

.cat {
  padding: 40px 0;
}

.cat-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 0;
}

.cat-card {
  border: 1px solid #dadada;
  width: 100%;
  max-width: 235px;
  color: #323232;
}

.cat-card__title {
  padding: 0 15px;
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
}

.cat-card__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 40px 0;
  text-align: center;
}

.cat-card .svg-img {
  margin-bottom: 28px;
  width: 64px;
  height: 64px;
}

.subcat-wrap {
  padding: 30px 0 0;
}

.subcat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.subcat__link {
  position: relative;
  padding-left: 25px;
  width: 100%;
  font-weight: 600;
  font-size: 14px;
  line-height: 35px;
  color: #323232;
}

.subcat__link::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 16px;
  height: 14px;
  background: url("../img/sprite.svg#right-arrow") no-repeat;
}

.swiper-container {
  position: relative;
  z-index: 1;
  list-style: none;
  overflow: hidden;
  margin-right: auto;
  margin-left: auto;
  padding: 0;
}

.swiper-wrapper {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.swiper-slide {
  position: relative;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  height: 100%;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.swiper-button {
  position: absolute;
  top: 55%;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  padding: 10px;
  width: 50px;
  height: 50px;
  -webkit-box-shadow: 0 0 27px rgba(0, 0, 0, 0.13);
          box-shadow: 0 0 27px rgba(0, 0, 0, 0.13);
  background-color: #fff;
  cursor: pointer;
}

.swiper-button .svg-img {
  display: block;
  width: 24px;
  height: 24px;
  fill: #323232;
}

.swiper-button-next {
  right: 0;
}

.swiper-button-prev {
  left: 0;
}

.swiper__img {
  width: 100%;
  text-align: center;
}

.swiper__img img {
  max-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.swiper-pagination {
  text-align: center;
}

.swiper-pagination-bullet {
  display: inline-block;
  margin: 15px 5px;
  border: 1px solid #dadada;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  background-color: #fff;
  cursor: pointer;
}

.swiper-pagination-bullet-active {
  border: 1px solid #ff002a;
  color: #ff002a;
  background: #ff002a;
}

.top-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
  border-right: 1px solid #dadada;
  border-left: 1px solid #dadada;
  padding: 15px 15px 0;
  height: 100%;
}

.top-card__title {
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 14px;
  line-height: calc(20 / 14);
  text-transform: uppercase;
  color: #ff002a;
}

.top-card__picture {
  margin-bottom: 20px;
}

.top-card__picture img {
  max-width: 100%;
}

.top-card__text {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: calc(20 / 14);
}

.top-card__btn {
  display: block;
  margin-bottom: 30px;
  border: 1px solid #ff002a;
  border-radius: 24px;
  padding: 0 40px;
  height: 48px;
  max-width: 170px;
  font-weight: 600;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  text-transform: uppercase;
  color: #ff002a;
}

.top-card__list {
  padding: 15px;
  background-color: #fbfbfb;
}

.top-card__list li {
  position: relative;
  margin-bottom: 20px;
  padding-left: 25px;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  color: #323232;
}

.top-card__list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 16px;
  height: 14px;
  background: url("../img/sprite.svg#done") no-repeat;
}

.top-card__list-title {
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
  color: #323232;
}

.about {
  padding: 30px 15px 0;
}

.text {
  padding-bottom: 20px;
  font-weight: 600;
  font-size: 16px;
  line-height: calc(35 / 20);
  color: #323232;
}

.text:last-of-type {
  padding: 0;
}

.img-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
}

.img-block .img {
  margin-bottom: 10px;
}

.subtitle {
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 30px;
  line-height: calc(50 / 30);
  color: #000;
}

.compare-wrap {
  margin: 15px 0 60px;
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  width: 100%;
}

.compare {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: auto;
}

.compare li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-top: 1px solid #dadada;
  padding: 15px 25px;
}

.compare__title {
  font-weight: 700;
  font-size: 20px;
  text-align: center;
  color: #000;
  background-color: #f1f1f1;
}

.compare__title:first-child {
  color: #fff;
  background-color: #262626;
}

.compare__img {
  background-color: #000;
}

.compare__img img {
  margin-bottom: 10px;
}

.compare__img-title {
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  color: #ff002a;
}

.compare__rate-descr {
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  text-transform: uppercase;
  color: #979797;
}

.compare__rate-stars {
  font-size: 24px;
  color: #ffc600;
}

.compare__rate-num {
  font-weight: 700;
  line-height: 1.5;
  color: #323232;
}

.compare__ok .svg-img {
  display: block;
  width: 32px;
  height: 32px;
  fill: #ff002a;
}

.compare__no .svg-img {
  display: block;
  width: 23px;
  height: 23px;
}

.compare:nth-child(even) {
  background-color: #f8f8f8;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-button {
  background-color: #131b23;
}

::-webkit-scrollbar-track {
  background-color: #131b23;
}

::-webkit-scrollbar-track-piece {
  background-color: #131b23;
}

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  height: 20px;
  background-color: #ff002a;
}

::-webkit-scrollbar-corner {
  background-color: #131b23;
}

::-webkit-resizer {
  background-color: #131b23;
}

.subscribe {
  padding: 35px 0;
  background-color: #f1f1f1;
}

.subscribe-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.subscribe-form .label {
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 30px;
  text-align: center;
  color: #555;
}

.subscribe-form .input-row {
  position: relative;
  border-radius: 5px;
  width: 100%;
  height: 60px;
  max-width: 635px;
  background-color: #fff;
}

.subscribe-form .input-row input {
  border: 1px solid #fff;
  padding-right: 10px;
  padding-left: 5px;
  width: 100%;
  height: 100%;
  font-size: 16px;
  color: #848484;
}

.subscribe-form .input-row input::-webkit-input-placeholder {
  color: #d5d5d5;
}

.subscribe-form .input-row input::-moz-placeholder {
  color: #d5d5d5;
}

.subscribe-form .input-row input:-ms-input-placeholder {
  color: #d5d5d5;
}

.subscribe-form .input-row input::-ms-input-placeholder {
  color: #d5d5d5;
}

.subscribe-form .input-row input::placeholder {
  color: #d5d5d5;
}

.subscribe-form .input-row input:focus {
  border: 1px solid #ff002a;
}

.subscribe-form button {
  position: absolute;
  right: 0;
  border: 1px solid #ff002a;
  border-radius: 0 5px 5px 0;
  padding: 0 10px;
  height: 100%;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  background-color: #ff002a;
}

.footer {
  padding: 50px 0;
  background-color: #1c242c;
}

.footer__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.footer-nav {
  width: 100%;
}

.footer-nav__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.footer-nav__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 50%;
}

.footer-nav__title {
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 18px;
  color: #ff002a;
}

.footer-nav__link {
  margin-bottom: 25px;
  font-weight: 700;
  font-size: 14px;
  color: #fff;
  -webkit-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

.footer-nav__link:hover {
  text-decoration: underline;
  opacity: 0.7;
}

.footer-search {
  margin-bottom: 30px;
  max-width: 500px;
}

.footer-search .search {
  margin: 0 auto;
  margin-bottom: 30px;
  width: 100%;
  max-width: 500px;
}

.footer-search__text {
  margin-bottom: 45px;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
}

.footer-search__sponsor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer-search__sponsor a {
  margin-right: 15px;
}

.footer-search__sponsor img {
  max-width: 100%;
}

.footer-bottom {
  background-color: #181f26;
}

.copy {
  font-size: 14px;
  line-height: 78px;
  color: #a7aeb5;
}

.popup {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}

.popup.open {
  opacity: 1;
  visibility: visible;
}

.popup.open .popup__content {
  opacity: 1;
  -webkit-transform: perspective(600px) translate(0, 0%) rotateX(0deg);
          transform: perspective(600px) translate(0, 0%) rotateX(0deg);
}

.popup__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 10px;
  padding: 30px 10px;
  min-height: 100%;
  -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}

.popup__content {
  position: relative;
  width: 100%;
  max-width: 600px;
  color: #000;
  background-color: #fff;
  opacity: 0;
  -webkit-transform: perspective(600px) translate(0, -100%) rotateX(45deg);
          transform: perspective(600px) translate(0, -100%) rotateX(45deg);
  -webkit-transition: all 0.8s ease 0s;
  -o-transition: all 0.8s ease 0s;
  transition: all 0.8s ease 0s;
}

.popup-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 10px;
}

.popup-col {
  width: 100%;
}

.popup-slider {
  overflow: hidden;
  width: 100%;
}

.popup__close {
  position: absolute;
  right: -10px;
  top: -20px;
  z-index: 10;
  border-radius: 50%;
  padding: 10px;
  width: 40px;
  height: 40px;
  background-color: #ff002a;
}

.popup__close .svg-img {
  width: 20px;
  height: 20px;
  fill: #fff;
}

.contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 500px;
}

.contacts a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
  width: 200px;
}

.contacts .svg-img {
  display: block;
  margin-right: 10px;
  width: 24px;
  height: 24px;
}

.contacts .svg-img.skype {
  fill: #0090ff;
}

.contacts .svg-img.mail {
  fill: #002aff;
}

.contacts .svg-img.insta {
  fill: #ff00a8;
}

.info__title {
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
}

.info__text {
  padding-bottom: 10px;
  font-weight: 600;
  font-size: 14px;
}

.info__subtitle {
  margin: 15px 0;
  font-weight: 600;
  font-size: 20px;
  line-height: 22px;
}

.address {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
}

.address p {
  padding-bottom: 10px;
}

.scrollTop {
  position: fixed;
  right: 20px;
  bottom: 700px;
  z-index: 5;
  font-weight: 900;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.4 linear;
  -o-transition: all 0.4 linear;
  transition: all 0.4 linear;
}

.scrollTop svg {
  width: 55px;
  height: 55px;
}

.scrollTop svg path {
  fill: #ff002a;
}

.scrollTop.active {
  bottom: 40px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.4 linear;
  -o-transition: all 0.4 linear;
  transition: all 0.4 linear;
}

#back-to-top-btn {
  position: fixed;
  right: 20px;
  bottom: 100px;
  display: none;
  outline: none;
  border-radius: 50%;
  -webkit-transition-property: background-color, color;
  -o-transition-property: background-color, color;
  transition-property: background-color, color;
  -webkit-transition-duration: 0.2s;
       -o-transition-duration: 0.2s;
          transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  cursor: pointer;
}

/* Animations */

.btnEntrance {
  -webkit-animation-name: btnEntrance;
          animation-name: btnEntrance;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

/* zoomIn */

@-webkit-keyframes btnEntrance {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }

  to {
    opacity: 1;
  }
}

@keyframes btnEntrance {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }

  to {
    opacity: 1;
  }
}

/* fadeInUp */

@keyframes btnEntrance {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

.btnExit {
  -webkit-animation-name: btnExit;
          animation-name: btnExit;
  -webkit-animation-duration: 0.25s;
          animation-duration: 0.25s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

/* zoomOut */

@-webkit-keyframes btnExit {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }
}

@keyframes btnExit {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }
}

/* fadeOutDown */

@keyframes btnExit {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
            transform: translate3d(0, 100%, 0);
  }
}

@media (min-width: 379.98px) {
  .cat-card {
    width: 50%;
  }

  .subscribe-form .input-row input {
    padding: 0 25px;
  }

  .subscribe-form button {
    font-size: 16px;
  }
}

@media (min-width: 420px) {
  .search-wrap {
    width: 400px;
  }
}

@media (min-width: 479.98px) {
  .main__text {
    padding-right: 40px;
  }

  .main .inner {
    padding: 100px 10px 160px;
  }

  .subcat__link {
    width: 50%;
  }

  .address {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

@media (min-width: 500px) {
  .footer-nav__row {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }

  .footer-nav__column {
    width: auto;
  }
}

@media (min-width: 600px) {
  .search-wrap {
    margin: 0 50px 0 0;
  }

  .img-block .img {
    width: 49%;
  }
}

@media (min-width: 650px) {
  .cat-card {
    width: 33.3333%;
  }
}

@media (min-width: 767.98px) {
  .cat-card__body {
    padding: 70px 0;
  }

  .subcat__link {
    width: 33.333%;
  }

  .popup__body {
    margin: 30px;
  }

  .popup__close .svg-img {
    width: 30px;
    height: 30px;
  }

  .popup__close {
    right: -30px;
    top: -30px;
    padding: 15px;
    width: 60px;
    height: 60px;
  }

  .info {
    padding: 12px;
  }
}

@media (min-width: 767.98) {
  .scrollTop {
    right: 40px;
  }
}

@media (min-width: 991.98px) {
  .search-wrap {
    margin: 0;
    width: 200px;
  }

  .main-col {
    font-size: 50px;
  }

  .main__title {
    font-size: 50px;
  }

  .main .inner {
    padding: 160px 0 220px 25px;
  }

  .swiper__img {
    text-align: left;
  }

  .swiper-pagination-bullet {
    margin: 35px 5px;
  }

  .text {
    padding-bottom: 30px;
    font-size: 20px;
  }

  .img-block {
    margin-bottom: 50px;
  }

  .compare li {
    border-right: 1px solid #dadada;
  }

  .compare li:nth-child(1) {
    width: 24%;
  }

  .compare li:nth-child(2) {
    width: 21%;
  }

  .compare li:nth-child(3) {
    width: 21%;
  }

  .compare li:nth-child(4) {
    width: 17%;
  }

  .compare li:nth-child(5) {
    width: 17%;
  }

  .compare {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .subscribe {
    padding: 65px 0;
  }

  .subscribe-form .label {
    margin-bottom: 0;
    text-align: left;
  }

  .subscribe-form .input-row {
    width: 50%;
  }

  .subscribe-form button {
    padding: 0 35px;
  }

  .subscribe-form {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }

  .footer__row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .footer-nav__row {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .footer-nav {
    /*padding-right: 60px;*/
    /*width: 52%;*/
  }

  .footer-search__sponsor {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }

  .footer-search {
    margin-bottom: 0;
    width: 40%;
  }

  .popup__content {
    max-width: 1170px;
  }

  .popup-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 0;
  }

  .popup-col {
    width: 50%;
  }

  .info__title {
    margin-bottom: 35px;
  }

  .info__text {
    padding-right: 20px;
  }

  .info {
    max-width: 600px;
  }

  .map {
    max-width: 65%;
  }
}

@media all and (min-width: 991.98px) {
  .menu__button {
    display: none;
  }
}

@media all and (min-width: 992px) {
  .search-btn:hover {
    background-color: #131b23;
  }

  .search-btn:hover .svg-img {
    fill: #fff;
  }

  .menu__link:hover {
    border-bottom: 2px solid #ff002a;
  }

  .menu__link:hover::before {
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }

  .cat-card:hover {
    color: #fff;
    background-color: #ff002a;
  }

  .cat-card:hover .svg-img {
    fill: #fff;
  }

  .subcat__link:hover {
    color: #ff002a;
  }

  .subcat__link:hover::before {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
  }

  .top-card__btn:hover,
  .top-card__btn:focus,
  .top-card__btn:active {
    color: #fff;
    background-color: #ff002a;
  }

  .subscribe-form button:hover {
    opacity: 0.7;
  }

  .scrollTop.active:hover {
    opacity: 0.7;
  }
}

@media (min-width: 1024px) {
  .cat-card {
    width: 20%;
  }
}

@media (min-width: 1100px) {
  .search-wrap {
    width: 300px;
  }

  .menu__link {
    padding: 0 15px;
  }
}

@media (min-width: 1190px) {
  .subcat__link {
    width: 25%;
  }

  .swiper-button {
    padding: 25px;
    width: 72px;
    height: 72px;
  }

  .swiper-button-next {
    right: -35px;
  }

  .swiper-button-prev {
    left: -35px;
  }
}

@media (min-width: 1200px) {
  .search-wrap {
    width: 400px;
  }
}

@media (min-width: 1400px) {
  .menu__link:not(:last-child) {
    margin-right: 10px;
  }
}

@media (min-width: 1500px) {
  .menu__link:not(:last-child) {
    margin-right: 10px;
  }
}

@media all and (max-width: 991.98px) {
  .menu__nav {
    position: fixed;
    left: 0;
    top: -100%;
    display: block;
    overflow: auto;
    border: 1px solid cornflowerblue;
    padding: 100px 40px 50px;
    width: 100%;
    height: 100%;
    background-color: #131b23;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
  }
}

@media (max-width: 991.98px) {
  .compare-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow-x: auto;
    width: 100%;
  }

  .compare {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (max-width: 991.99px) {
  .compare li {
    padding: 15px;
  }

  .compare li:nth-child(1) {
    height: 120px;
  }

  .compare li:nth-child(2) {
    height: 120px;
  }

  .compare li:nth-child(3) {
    height: 120px;
  }

  .compare li:nth-child(4) {
    height: 65px;
  }

  .compare li:nth-child(5) {
    height: 55px;
  }
}